<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240611_091617_add_column_user_problem_receiving_emails
 */
class m240611_091617_add_column_user_problem_receiving_emails extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('user', 'problem_receiving_emails', Schema::TYPE_BOOLEAN);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('user', 'problem_receiving_emails');
    }
}
